Subject: Re: bug#18584: 24.3.93; Assertion violation in pop_it
From: Eli Zaretskii <[email-masked]>
To: Nicolas Richard <[email-masked]>
Cc: [email-masked]
Date: Thu, 02 Oct 2014 17:59:19 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Nicolas Richard <[email-masked]>
> Date: Thu, 02 Oct 2014 12:05:59 +0200
> Cc: [email-masked]
> 
> Nicolas Richard <[email-masked]> writes:
> > I'm running emacs-24 branch as of Fabrice Niessen's commit :
> 
> FWIW the bug is still present on the pretest, and was not present in
> the 24.3.1 binary that I have. Shall I bissect ?

Sorry, I somehow completely missed your original report.  (And thanks
for an easy-to-follow recipe.)

This is now fixed on the emacs-24 branch (r117536).